@media only screen and (min-width:900px){
.line-menu-sec{display:none;}
}
@media only screen and (max-width:1700px){
.head-wrapper{max-width:93%;}
.main-Wrapper,.footWrapper{max-width:90%;}
.horizontalDots{right: -30px;}
}
@media only screen and (max-width:1600px){
    :root{--regPara18:18px;--regHeading50:45px;--secTitle20:20px;}
}
@media only screen and (max-width:1440px){
    .headNav-ul{gap:50px;}
    .letsTalk-btn button{margin-left:3.625em;font-size:14px;}
    .headNav-ul li a{font-size:16px;}
    .serCard{padding:20px;}
    .contactFormDetails .input-wrapper{max-width:47.7%;width:100%;}
    .contactFormDetails .input-wrapper input,.contactFormDetails .input-wrapper textarea{padding:14px 20px 14px;}
    .servicesCards-ul > *{width:calc(33.333% - 18px);}
    .aboutContSec{width:75%;}
    .aboutCompSec{gap:45px;}
    .aboutHeading h3{width: 100%;}
}
@media only screen and (max-width:1400px){
    .homeHeading h3{font-size: 50px;}
    .homeHeading h3{width: 90%;}
}
@media only screen and (max-width:1200px){
    :root{--regPara18:16px;--regHeading50:40px;--secTitle20:18px;}
    .homeHeading h3{font-size: 40px;}
    .cardPara p{font-size: 12px;}
}
@media only screen and (max-width:1024px){
:root{--regPara18:16px;--regHeading50:40px;--secTitle20:17px;}
.officeContactInfo{flex-wrap:wrap;gap:50px;}
.officeAddress,.mainContactForm{max-width:100%;}
.slick-initialized .slick-slide{flex-direction:column-reverse;gap:50px;}
.aboutCompSec{flex-direction:column;}
.homeContent,.aboutContSec{width:95%;}
.homeImg{width:55%;}
.horizontalDots{bottom:-35px;width: clamp(38px, 8vw, 58px);right: 0px;}
ul.teamCard-ul > *{width: calc(33.333% - 25px);}
.teamCard-ul{gap:20px;}
.serviceHeading h3{width: 75%;}
.homeHeading .verticalDots{top: -75px;width: clamp(38px, 5vw, 58px);}
.contentSec{margin-top:8em;}
.top-crcl{position:absolute;top:-3em;}
}
@media only screen and (max-width:900px){
.headRightSec{flex-direction:column;position:fixed;right:0px;top:0px;background-color:var(--MainWhiteColor);width:100%;max-width:250px;margin-right:-250px;height:100vh;padding:1.5em;box-shadow:4px 2px 15px 1px #b9adad;transition:0.5s;overflow:auto;}
.headRightSec.active{margin-right:0;}
.letsTalk-btn{display:flex;justify-content:flex-start;margin-right:auto;}
.letsTalk-btn button{margin:0;margin-right:auto;margin-top:2em;}
.headNavSec{margin-left:0;margin-right:auto;}
.headNav-ul{display:block;}
.headNav-ul > *{margin-top:2em;}
.horizontalDots{bottom:-50px;}
.servicesCards-ul > *{width:calc(50% - 12px);}
.mainFootInfo{flex-wrap:wrap;gap:25px;}
.ftAddress{max-width:100%;width:100%;}
.ftLink,.ftLogo{max-width:40%;width:100%;}
ul.teamCard-ul > *{width:calc(50% - 10px);}
}
@media only screen and (max-width:768px){
:root{--regPara18:15px;--regHeading50:35px;--secTitle20:16px;}
.homePara p,.aboutPara p{line-height:30px;}
.cardHeading h4{font-size:16px;margin-bottom:10px;}
.cardPara p{font-size:12px;line-height:22px;margin-bottom:20px;}
.msg-wrapper{margin-bottom:0px;}
.contactSubmit{padding:12px 22px;font-size:16px;}
.mainContactForm h2{font-size:22px;line-height:25px;margin-bottom:10px;}
.mainContactForm p{font-size:15px;line-height:25px;margin-bottom:25px;}
.ftSecHead{font-size:25px;line-height:20px;margin-bottom:25px;}
.firmDesc p{margin-bottom:20px;}
.officeAddress{padding:30px;}
.input-wrapper input,.input-wrapper textarea{font-size:16px;}
.popUpWrapper .cardHeading h4{font-size:26px;}
.popUpWrapper .cardPara p{font-size:14px;}
.homeHeading h3{font-size:var(--regHeading50);}
}
@media only screen and (max-width:425px){
:root{--regPara18:12px;--regHeading50:25px;--secTitle20:14px;--sectionGap:60px;}
.homeImg{width: 75%;}
.ftLink,.ftLogo{max-width:100%;width:100%;}
.contactFormDetails .input-wrapper{max-width:100%;width:100%;}
ul.teamCard-ul > *{width:100%;}
.servicesCards-ul > *{width:100%;}
.homeHeading .verticalDots{top:-50px;}
.bottomFoot p{line-height:30px;}
.teamName{font-size:20px;line-height:25px;}
.teamDesig{font-size:16px;line-height:26px;padding-bottom:20px;}
.footLink li a{line-height:40px;}
.contactSubmit{padding:10px 20px;font-size:14px;}
.contactFormDetails .input-wrapper input,.contactFormDetails .input-wrapper textarea{padding:12px 15px 12px;}
.mainContactForm h2{font-size:20px;}
.mainContactForm p{font-size:13px; line-height: 25px;}
.officeLocation h4{font-size:16px;line-height:15px;}
.officeLocation li p{font-size:12px;line-height: 22px;}
.officeLocation li .addIcon{padding:12px;margin-right:10px;}
.officeAddress{padding:22px;}
.bottom-crcl{bottom:-70px;}
.teamImg{margin-bottom:20px;}
.cardMoreDetBtn a{font-size:14px;}
.popUpWrapper{max-width:90%;padding:20px;}
.input-wrapper input,.input-wrapper textarea{font-size:14px;}
.popUpWrapper .cardHeading h4{font-size:25px;line-height:1.5;}
.popUpWrapper .cardPara p{font-size:13px;}
.serviceHeading h3{width:100%;}
.mainFootInfo{padding-bottom:30px;}
.homePara p,.aboutPara p{line-height:22px;}
.ftOfficeAdd li p{line-height:22px;}
.secDevider{margin:22px 0;}
.aboutCompSec {padding-bottom: calc(var(--sectionGap)/2);}
section.servicesSection, .teamSection{padding: calc(var(--sectionGap)/2) 0px;}
.homeContact{padding-top: calc(var(--sectionGap)/2);}
.ftLogo > img{margin-bottom:1em;}
.siteLocation > iframe{height: 300px;}
}
@media only screen and (max-width:375px){}
@media only screen and (max-width:320px){
:root{--regHeading50:22px;}
.homePara p, .aboutPara p{line-height: 20px;}
.cardHeading h4{font-size:14px;}
.cardPara p{font-size:10px;line-height:20px;margin-bottom:15px;}
.teamName{font-size:18px;line-height:20px;}
.teamDesig{font-size:14px;line-height:20px;padding-bottom:20px;}
.officeLocation h4{font-size:14px;line-height:15px;}
.officeLocation li .addIcon{padding:8px;margin-right:8px;}
.mainContactForm p{font-size:10px;line-height:20px;}
.contactSubmit{padding:8px 16px;font-size:12px;}
.ftOfficeAdd li p{line-height:25px;}
.ftSecHead{font-size:22px;line-height:15px;margin-bottom:25px;}
.input-wrapper input,.input-wrapper textarea{font-size:12px;}
.popUpWrapper .cardHeading h4{font-size:22px;}
.popUpWrapper .cardPara p{font-size:11px;}
}